body,
h1,
h2,
h3,
p,
ul,
li,
dl,
dt,
dd {
	margin: 0;
	padding: 0;
	list-style: none;
}

body {
	overflow-x: hidden;
}

a,
dd,
p,
div,
li,
body,
html,
span {
	font-family: 'SourceHanSansCN-Normal';
	font-size: 30px;
	color: #303133;
}

a {
	text-decoration: none;
}

h1,
h2,
h3,
h4 {
	font-family: 'SourceHanSansCN-Normal';
}

a:hover,
a:active,
a:focus {
	text-decoration: none;
}

a:active {
	color: #303133;
}

.df {
	display: flex;
}

.j-sb {
	justify-content: space-between;
}

.j-sc {
	justify-content: center;
}

.a-ic {
	align-items: center;
}

.ta-c {
	text-align: center;
}

.f-dc {
	flex-direction: column;
}

.fl-wrap {
	flex-wrap: wrap;
}

.fl-end {
	justify-content: flex-end;
}

.colorf {
	color: #fff;
}

.color2 {
	color: #16813D;
}

.bf {
	background: #fff;
}

.ff-impact {
	font-family: impact;
}

.w {
	width: 100%;
	margin: 0 auto;
}

.fz18 {
	font-size: 18px;
}

.fz20 {
	font-size: 20px;
}

.fz22 {
	font-size: 22px;
}

.fz24 {
	font-size: 24px;
}

.fz26 {
	font-size: 26px;
}

.fz16 {
	font-size: 16px;
}

.fz14 {
	font-size: 14px;
}

.fz28 {
	font-size: 28px;
}

.pos-r {
	position: relative;
}

.pos-a {
	position: absolute;
}

.bg3 {
	background: #f5f6f8;
}

.fr {
	float: right;
}

.fl {
	float: left;
}






@font-face {
	font-family: 'SourceHanSansCN-Normal';
	src: url('fonts/SourceHanSansCN-Normal-2.otf');
}


@font-face {
	font-family: 'SourceHanSansCN-Medium';
	src: url('fonts/SourceHanSansCN-Medium-2.otf');
}

@font-face {
	font-family: 'SourceHanSansCN-Regular';
	src: url('fonts/SourceHanSansCN-Regular-2.otf');
}